<document>
<head>
    <name url="oldprojects.html">Old Projects</name>
    <doc-version>$Date: 2003/05/04 06:40:16 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>

<H2>Old Projects</H2>
<section><a href="/java/index.html">GroboUtils</a></section>
<P>
GroboUtils is a collection of Java utilities which
<a href="contacts.html">I</a> have found useful over my varied personal
projects.
</P>
<P>
They have been released under <a
href="http://www.fsf.org/copyleft/lesser.html">GNU Lesser General
Public License</a> (LGPL).  For futher details, see the <a
href="license.html">license</a> page.
</P>

<section><a href="/testing/index.html">GroboTesting</a></section>
<P>
GroboTesting is a set of Java-based testing utilities.
</P>
<P>
These are currently under the <a
href="http://www.fsf.org/copyleft/lesser.html">GNU Lesser General
Public License</a> (LGPL) license.
</P>

<section><a href="/tesseract/index.html">Tesseract</a></section>
<P>
A Z-Machine game.
</P>

</body>
</document>

